
Figure - Bug #118699
Bug # 118493 (CLOSED): 【BSP】--【VC1】【台架】-【客户现场】【0072中控】-中控网络不可用的情况下，中控操作整车下电，重启后TP不可用

【IOVDEV-33636】【内部】【VC1】【0095】【台架】【EE环境】【副屏】2023-06-09 09:00 使用adb命令杀
掉monkey进程后，副屏触控失灵，无tp事件上报
2023-06-09 09:58 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-09

Priority: High Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 80%

Category: 冻屏 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0088.C103��【副屏版本号】：01.00.0106.C104

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause: TP失效，无报点

Description

环境信息】EE环境

【问题出现时间】：20230609 09:00

【前提条件】：副屏上电，网络正常

【操作步骤】

1.monkey正常运行，使用adb命令杀掉进程；

【实际结果】

1.副屏上触控失灵。

【期望结果】

1.触控正常，在副屏上能够正常进行操作。

【备注】：

台架Log地址：https://ofs.human-horizons.com/#/download/index/orvnCiStqHc%3D

【当前开机次数】：副屏第114次开机

【应用版本】：/

【VIN】：HRYTTESTVINMGM816

【硬件版本号】：/

【中控版本号】：03.02.0088.C103

【副屏版本号】：01.00.0106.C104

History

#1 - 2023-06-09 10:00 - CDTS_Test 吴诗雨

日志：ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118699
#2 - 2023-06-09 14:54 - CDTS-TEST 周婷

- Category changed from BSP to 冻屏

#3 - 2023-06-09 18:33 - CD BSP-杜磊

- Status changed from New to ASSIGNED

- % Done changed from 0 to 40

- Parent task set to #118493

FSEM_000114_0197_0609062556/kernel/000114_kernel_00087_230609_060256.log:603:06-09 06:04:08.235     0     0 I         : [32917.460813] atmel_mxt_ts 0-004a: T25 Status

0x17 Info: 64 00 00 00 00

FSEM_000114_0197_0609062556/kernel/000114_kernel_00087_230609_060256.log:625:06-09 06:04:10.257     0     0 I         : [32919.483741] atmel_mxt_ts 0-004a: T25 Status

0x17 Info: 64 00 00 00 00

FSEM_000114_0197_0609062556/kernel/000114_kernel_00087_230609_060256.log:644:06-09 06:04:12.564     0     0 I         : [32921.489522] atmel_mxt_ts 0-004a: T25 Status

0x17 Info: 64 00 00 00 00

FSEM_000114_0197_0609062556/kernel/000114_kernel_00087_230609_060256.log:653:06-09 06:04:14.283     0     0 I         : [32923.493143] atmel_mxt_ts 0-004a: T25 Status

0x17 Info: 64 00 00 00 00

FSEM_000114_0197_0609062556/kernel/000114_kernel_00087_230609_060256.log:670:06-09 06:04:16.276     0     0 I         : [32925.499481] atmel_mxt_ts 0-004a: T25 Status

0x17 Info: 64 00 00 00 00

FSEM_000114_0197_0609062556/kernel/000114_kernel_00087_230609_060256.log:683:06-09 06:04:18.299     0     0 I         : [32927.505120] atmel_mxt_ts 0-004a: T25 Status

0x17 Info: 64 00 00 00 00

FSEM_000114_0197_0609062556/kernel/000114_kernel_00087_230609_060256.log:692:06-09 06:04:20.305     0     0 I         : [32929.529847] atmel_mxt_ts 0-004a: T25 Status

0x17 Info: 64 00 00 00 00

FSEM_000114_0197_0609062556/kernel/000114_kernel_00087_230609_060256.log:703:06-09 06:04:22.385     0     0 I         : [32931.611214] atmel_mxt_ts 0-004a: T25 Status

0x17 Info: 64 00 00 00 00

FSEM_000114_0197_0609062556/kernel/000114_kernel_00087_230609_060256.log:714:06-09 06:04:24.320     0     0 I         : [32933.537793] atmel_mxt_ts 0-004a: T25 Status

0x17 Info: 64 00 00 00 00

FSEM_000114_0197_0609062556/kernel/000114_kernel_00087_230609_060256.log:724:06-09 06:04:26.317     0     0 I         : [32935.544304] atmel_mxt_ts 0-004a: T25 Status

0x17 Info: 64 00 00 00 00

FSEM_000114_0197_0609062556/kernel/000114_kernel_00087_230609_060256.log:740:06-09 06:04:28.322     0     0 I         : [32937.549326] atmel_mxt_ts 0-004a: T25 Status

0x17 Info: 64 00 00 00 00

FSEM_000114_0197_0609062556/kernel/000114_kernel_00087_230609_060256.log:751:06-09 06:04:30.349     0     0 I         : [32939.575491] atmel_mxt_ts 0-004a: T25 Status

0x17 Info: 64 00 00 00 00

FSEM_000114_0197_0609062556/kernel/000114_kernel_00087_230609_060256.log:760:06-09 06:04:32.352     0     0 I         : [32941.579498] atmel_mxt_ts 0-004a: T25 Status

0x17 Info: 64 00 00 00 00

FSEM_000114_0197_0609062556/kernel/000114_kernel_00087_230609_060256.log:771:06-09 06:04:34.358     0     0 I         : [32943.584907] atmel_mxt_ts 0-004a: T25 Status

0x17 Info: 64 00 00 00 00

FSEM_000114_0197_0609062556/kernel/000114_kernel_00087_230609_060256.log:783:06-09 06:04:36.364     0     0 I         : [32945.590005] atmel_mxt_ts 0-004a: T25 Status

0x17 Info: 64 00 00 00 00

FSEM_000114_0197_0609062556/kernel/000114_kernel_00087_230609_060256.log:792:06-09 06:04:38.375     0     0 I         : [32947.598062] atmel_mxt_ts 0-004a: T25 Status

0x17 Info: 64 00 00 00 00

FSEM_000114_0197_0609062556/kernel/000114_kernel_00087_230609_060256.log:804:06-09 06:04:40.400     0     0 I         : [32949.621367] atmel_mxt_ts 0-004a: T25 Status

0x17 Info: 64 00 00 00 00

FSEM_000114_0197_0609062556/kernel/000114_kernel_00087_230609_060256.log:816:06-09 06:04:42.409     0     0 I         : [32951.629632] atmel_mxt_ts 0-004a: T25 Status

0x17 Info: 64 00 00 00 00

FSEM_000114_0197_0609062556/kernel/000114_kernel_00087_230609_060256.log:843:06-09 06:04:44.406     0     0 I         : [32953.629511] atmel_mxt_ts 0-004a: T25 Status

0x17 Info: 64 00 00 00 00

FSEM_000114_0197_0609062556/kernel/000114_kernel_00087_230609_060256.log:856:06-09 06:04:46.409     0     0 I         : [32955.633827] atmel_mxt_ts 0-004a: T25 Status

0x17 Info: 64 00 00 00 00

FSEM_000114_0197_0609062556/kernel/000114_kernel_00087_230609_060256.log:872:06-09 06:04:48.433     0     0 I         : [32957.657853] atmel_mxt_ts 0-004a: T25 Status

0x17 Info: 64 00 00 00 00

FSEM_000114_0197_0609062556/kernel/000114_kernel_00087_230609_060256.log:890:06-09 06:04:50.440     0     0 I         : [32959.661025] atmel_mxt_ts 0-004a: T25 Status

0x17 Info: 64 00 00 00 00
FSEM_000114_0197_0609062556/kernel/000114_kernel_00087_230609_060256.log:904:06-09 06:04:52.439     0     0 E         : [32961.663414] atmel_mxt_ts 0-004a:

__mxt_read_reg: i2c transfer failed (-107)

FSEM_000114_0197_0609062556/kernel/000114_kernel_00087_230609_060256.log:905:06-09 06:04:52.439     0     0 E         : [32961.663417] atmel_mxt_ts 0-004a: Failed to

read T44/T144 and T5 (-107)

与　https://share.thundersoft.com/redmine/issues/118493　属于同一问题

#4 - 2023-06-12 11:06 - CD BSP-杜磊

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD BSP-杜磊 to 移动测试一组_CDTS 刘强

- % Done changed from 40 to 80

- Root cause set to TP失效，无报点

代码已入库，请使用6/13 V110版本进行复测

#5 - 2023-06-14 13:57 - 智能系统测试组_TSCD 田科

Deal all,

在110版本验证此问题PASS

结果：PASS

版本：01.00.0110.C104

次数：10

步骤：1.monkey正常运行，使用adb命令杀掉进程

周边测试：Monkey运行时，重启设备，断电设备无此票问题

备注：概率问题，下个版本继续验证

Thanks

#6 - 2023-06-16 16:21 - 智能系统测试组_TSCD 田科

Deal all,

在110版本验证此问题PASS

结果：PASS

版本：01.00.0110.C105

FTP地址：ftp://cdiot@192.168.87.46/Pre_figure/ReleaseBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-release_sorp/user/20230615/2247

次数：30

步骤：1.monkey正常运行，使用adb命令杀掉进程

周边测试：Monkey运行时，重启设备，断电设备无此票问题

Thanks

#7 - 2023-06-27 14:58 - 移动测试一组_CDTS 刘强

- Status changed from RESOLVED to VERIFIED

110版本未复现该问题
#8 - 2023-06-27 14:58 - 移动测试一组_CDTS 刘强

- Status changed from VERIFIED to CLOSED
